---
slug: /tastes
title: Tastes
toc_max_heading_level: 6
---

(For **people** that I like and dislike, see <span class="icon ref">👉</span>&nbsp;[People](people))

## Things I like

* In people:
  * People who read a lot
  * People who are very curious, eclectic
  * Introverted people
* Food:
  * Marmite&trade;
  * Chocolate (pure, dark, no milk or nuts, little or no sugar)
* *Giving* massages
* Running
* [Radio 3](http://www.rtve.es/radio/radio3/)

## Things I do *not* like

* In people:
  * People who talk to themselves out loud
  * People who chew gum with their mouths open
  * People who cough, or exhale air heavily, without realising you're close to them
  * People who interrupt others too much when they're speaking
  * People who talk a lot, all the time (ie, people who don't seem to be able to be quiet or to just listen for a while)
  * People who are *very* extroverted (people with a very intense, expansive personality)
  * People who talk too much about themselves, unprompted; and who keep on trying to surpass your own comments or anecdotes
  * People who gossip
  * People who insist on communicating with me using tools that don't respect my privacy, eg GMail
* Food:
  * Watermelon
  * Strawberry flavour in things (but I quite like strawberries)
  * Coconut
  * Marzipan
* Music:
  * *Flamenco*
  * Ska
  * Reggae
  * Trap
  * Music by:
    * Caetano Veloso
    * AC/DC
    * Rufus Wainwright
  * Songs:
    * Culture Club's *&ldquo;Karma Chameleon&rdquo;*
    * Emilia's *&ldquo;Big Big World&rdquo;*
* The colour pink
* Facebook
* Sending/sharing images, videos or chunks of text when there's a public URL to that instead
* Bullfighting
* PETA videos
* Soccer
* *Receiving* massages
* Swimming
* The weather forecast (I'm incapable of paying attention to it)
* Sloppy grammar, spelling or punctuation
* Unnecessary buzzwords
* Faulty logic
* Debates viewed as competitions
* Unnecessary barbarisms (ie, when valid equivalents exist in the native language)
* Celebrity culture (celebrities whose job is to be celebrities, &ldquo;journalists&rdquo; that swarm around them, media outlets that live off of them both)
* Religious weddings, baptisms, first communions
* The *regressive left*
* *Social justice*
